cockpit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
915
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.35-6.fc36
2.35-9.fc36
2
glibc-devel
2.35-6.fc36
2.35-9.fc36
2
glibc-gconv-extra
2.35-6.fc36
2.35-9.fc36
3
glibc-minimal-langpack
2.35-6.fc36
2.35-9.fc36
3
glibc-common
2.35-6.fc36
2.35-9.fc36
3
glibc-headers-x86
2.35-6.fc36
2.35-9.fc36
3
gcc-plugin-annobin
12.1.1-1.fc36
B
ansible-srpm-macros
1-5.fc36
B
redhat-rpm-config
212-1.fc36
219-1.fc36
B

Most recent builds

gdb
11.2-3.fc36
12.1-1.fc36
1
glibc
2.35-5.fc36
2.35-6.fc36
2
glibc-devel
2.35-5.fc36
2.35-6.fc36
2
gdb-headless
11.2-3.fc36
12.1-1.fc36
2
glibc-common
2.35-5.fc36
2.35-6.fc36
3
authselect-libs
1.3.0-10.fc36
1.4.0-1.fc36
3
glibc-gconv-extra
2.35-5.fc36
2.35-6.fc36
3
glibc-headers-x86
2.35-5.fc36
2.35-6.fc36
3
glibc-minimal-langpack
2.35-5.fc36
2.35-6.fc36
3
authselect
1.3.0-10.fc36
1.4.0-1.fc36
4
dbus-broker
29-5.fc36
31-1.fc36
4
annobin-docs
10.69-2.fc36
10.71-1.fc36
B
annobin-plugin-gcc
10.69-2.fc36
10.71-1.fc36
B
selinux-policy-devel
36.8-1.fc36
36.8-2.fc36
1
selinux-policy
36.8-1.fc36
36.8-2.fc36
1
gcc
12.0.1-0.16.fc36
12.1.1-1.fc36
1
libgomp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
elfutils-libelf
0.187-2.fc36
0.187-4.fc36
2
cpp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libgcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
selinux-policy-targeted
36.8-1.fc36
36.8-2.fc36
2
pcre2
10.39-1.fc36.1
10.40-1.fc36
3
elfutils-debuginfod-client
0.187-2.fc36
0.187-4.fc36
3
pcre2-devel
10.39-1.fc36.1
10.40-1.fc36
3
kernel-headers
5.17.4-300.fc36
5.17.6-300.fc36
3
libstdc++
12.0.1-0.16.fc36
12.1.1-1.fc36
3
pcre2-utf32
10.39-1.fc36.1
10.40-1.fc36
4
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
4
elfutils-libs
0.187-2.fc36
0.187-4.fc36
4
curl
7.82.0-4.fc36
7.82.0-5.fc36
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
libcurl
7.82.0-4.fc36
7.82.0-5.fc36
4
pcre2-utf16
10.39-1.fc36.1
10.40-1.fc36
4
librepo
1.14.2-2.fc36
1.14.3-1.fc36
B
annobin-plugin-gcc
10.67-1.fc36
10.69-2.fc36
B
python3-libdnf
0.66.0-1.fc36
0.67.0-2.fc36
B
elfutils-default-yama-scope
0.187-2.fc36
0.187-4.fc36
B
libicu
69.1-5.fc36
69.1-6.fc36
B
libdnf
0.66.0-1.fc36
0.67.0-2.fc36
B
elfutils
0.187-2.fc36
0.187-4.fc36
B
annobin-docs
10.67-1.fc36
10.69-2.fc36
B
python3-hawkey
0.66.0-1.fc36
0.67.0-2.fc36
B
libsolv
0.7.21-1.fc36
0.7.22-1.fc36
B
Real build: cockpit-269-1.fc36
krb5-server
1.19.2-6.fc36
1.19.2-9.fc36
1
krb5-devel
1.19.2-6.fc36
1.19.2-9.fc36
1
glib2-devel
2.72.0-2.fc36
2.72.1-1.fc36
1
openssl-devel
1:3.0.2-4.fc36
1:3.0.2-5.fc36
1
gnutls-devel
3.7.3-2.fc36
3.7.4-1.fc36
1
glibc
2.35-4.fc36
2.35-5.fc36
2
krb5-libs
1.19.2-6.fc36
1.19.2-9.fc36
2
glib2
2.72.0-2.fc36
2.72.1-1.fc36
2
elfutils-libelf
0.186-3.fc36
0.187-2.fc36
2
binutils
2.37-24.fc36
2.37-27.fc36
2
libkadm5
1.19.2-6.fc36
1.19.2-9.fc36
2
libgpg-error-devel
1.44-1.fc36
1.45-1.fc36
2
emacs-filesystem
1:27.2-9.fc35
1:27.2-11.fc36
2
openssl-libs
1:3.0.2-4.fc36
1:3.0.2-5.fc36
2
gnutls-dane
3.7.3-2.fc36
3.7.4-1.fc36
2
krb5-pkinit
1.19.2-6.fc36
1.19.2-9.fc36
2
gnutls-c++
3.7.3-2.fc36
3.7.4-1.fc36
2
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc36
2
gnutls
3.7.3-2.fc36
3.7.4-1.fc36
2
glibc-devel
2.35-4.fc36
2.35-5.fc36
2
elfutils-debuginfod-client
0.186-3.fc36
0.187-2.fc36
3
glibc-gconv-extra
2.35-4.fc36
2.35-5.fc36
3
libgpg-error
1.44-1.fc36
1.45-1.fc36
3
perl-Socket
4:2.032-3.fc36
4:2.033-1.fc36
3
glibc-minimal-langpack
2.35-4.fc36
2.35-5.fc36
3
libgcrypt
1.10.1-1.fc36
1.10.1-2.fc36
3
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc36
3
binutils-gold
2.37-24.fc36
2.37-27.fc36
3
tzdata
2022a-1.fc36
2022a-2.fc36
3
dnf
4.11.1-2.fc36
4.12.0-1.fc36
3
unbound-libs
1.13.2-5.fc36
1.15.0-1.fc36
3
glibc-headers-x86
2.35-4.fc36
2.35-5.fc36
3
kernel-headers
5.17.0-300.fc36
5.17.4-300.fc36
3
glibc-common
2.35-4.fc36
2.35-5.fc36
3
python3-dnf
4.11.1-2.fc36
4.12.0-1.fc36
4
curl
7.82.0-2.fc36
7.82.0-4.fc36
4
elfutils-libs
0.186-3.fc36
0.187-2.fc36
4
libcurl
7.82.0-2.fc36
7.82.0-4.fc36
4
boost-regex
1.76.0-9.fc36
1.76.0-11.fc36
4
dnf-data
4.11.1-2.fc36
4.12.0-1.fc36
B
annobin-plugin-gcc
10.66-2.fc36
10.67-1.fc36
B
annobin-docs
10.66-2.fc36
10.67-1.fc36
B
openldap-compat
2.6.1-2.fc36
zchunk-libs
1.2.1-1.fc36
1.2.2-1.fc36
B
elfutils-default-yama-scope
0.186-3.fc36
0.187-2.fc36
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
B
elfutils
0.186-3.fc36
0.187-2.fc36
B
gnupg2
2.3.4-2.fc36
2.3.6-1.fc36
B
selinux-policy-devel
36.6-1.fc36
36.8-1.fc36
1
selinux-policy
36.6-1.fc36
36.8-1.fc36
1
openssl-devel
1:3.0.2-3.fc36
1:3.0.2-4.fc36
1
libxml2-devel
2.9.13-1.fc36
2.9.14-1.fc36
2
libxml2
2.9.13-1.fc36
2.9.14-1.fc36
2
selinux-policy-targeted
36.6-1.fc36
36.8-1.fc36
2
openssl-libs
1:3.0.2-3.fc36
1:3.0.2-4.fc36
2
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
3
xz
5.2.5-8.fc36
5.2.5-9.fc36
3
xz-devel
5.2.5-8.fc36
5.2.5-9.fc36
3
gzip
1.11-2.fc36
1.11-3.fc36
B
Real build: cockpit-268.1-1.fc36
Dependencies for this build couldn't be processed
openssl-devel
1:3.0.2-1.fc36
1:3.0.2-3.fc36
1
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-3.fc36
2
fedora-release
36-0.16
36-17
B
fedora-gpg-keys
36-0.4
36-1
B
fedora-release-common
36-0.16
36-17
B
fedora-repos
36-0.4
36-1
B
fedora-release-identity-basic
36-0.16
36-17
B
selinux-policy
36.5-1.fc36
36.6-1.fc36
1
gcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
1
selinux-policy-devel
36.5-1.fc36
36.6-1.fc36
1
libgcc
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
selinux-policy-targeted
36.5-1.fc36
36.6-1.fc36
2
libgomp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
cpp
12.0.1-0.12.fc36
12.0.1-0.16.fc36
2
libstdc++
12.0.1-0.12.fc36
12.0.1-0.16.fc36
3
annobin-docs
10.57-3.fc36
10.66-2.fc36
B
annobin-plugin-gcc
10.57-3.fc36
10.66-2.fc36
B
Previous history